/*布局*/

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
    outline: none;
}

body{background:#fff}
.clearfix{zoom:1}.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden}
a:active{outline:0}
.body{width:1000px;margin:0 auto;overflow:hidden;}
.l-main-col{ margin:0 auto;float:left;width:680px;overflow:hidden;}
.l-right-col{float:right;width:300px;overflow:hidden}
.l-main-col .banner{height:300px;margin-bottom:5px;clear:both;overflow:hidden}
.container {width:1000px;margin:0 auto;overflow:hidden;}

/*列表标题*/
.feedmain { margin:10px auto; width:678px; height:35px; border-bottom:2px solid #eee;}
.feedmain h3 { width:100px; background:#eee;line-height:35px; font-size:16px; font-weight:bold; text-align:center;}
.feedmain h3 a { color:#2e8ed9;}

.feed-title {border-left:3px solid #2e8ed9; height: 45px; background: #eee;}
.feed-title h3 {font-size: 18px; padding-left: 10px;  line-height: 45px;  font-weight: 700;  color: #333;  margin-left: 2px;}
.feed-title h3 a {color: #2e8ed9}

/*列表*/
.feed-list {padding-bottom:5px; margin:8px 0 8px 8px; border:1px solid #eee; }
.feed-list li  {height:31px; line-height:31px; display:block; overflow: hidden;  padding-left:11px;background:url("/skin/sun/images/home/list.png") no-repeat scroll 0 14px transparent; }
.feed-list li a {margin: 0; font-size:14px; color: #666; }
.feed-list li a:visited {color: #666;}
.feed-list li .more {float:right; font-size:12px; display: inline; color:#999; }


/*列表*/
.feedlist {padding-bottom:5px; margin:8px 0 8px 8px; }
.feedlist li  {height:31px; line-height:31px; display:block; overflow: hidden;  padding-left:11px;background:url("/skin/sun/images/home/lstp.png") no-repeat scroll 0 14px transparent; }
.feedlist li a {margin: 0; font-size:14px; color: #666; }
.feedlist li a:visited {color: #666;}
.feedlist li .time {float:right; font-size:12px; display: inline; color:#999; }


/*列表*/
.feedinfo {padding-bottom: 10px; border-bottom:1px solid #ccc; margin:8px 0 8px 0; }
.feedinfo li  {height:31px; line-height:31px; display:block; overflow: hidden;  padding-left:11px;background:url("/skin/sun/images/home/list.png") no-repeat scroll 0 12px transparent; }
.feedinfo li a {margin: 0; font-size:14px; color: #333; }
.feedinfo li a:visited {color: #333;}
.feedinfo li .time {float:right; font-size:12px; display: inline; color:#999;padding-right: 3px; }

/*TAB*/
.navtab{ width:300px; height:410px; padding-top:0px;}
.navtab_title{height:41px; border-top:2px solid #e5e5e5; border-right:1px solid #e5e5e5;border-left:1px solid #e5e5e5; background:#f5f5f5;}
.navtab_title li{ width:90px; display:block; float:left; height:41px; line-height:41px; text-align:center;font-family: "微软雅黑","宋体",serif;font-size: 16px; border-right:1px solid #e5e5e5}
.navtab_title li:hover{ background:#FFF; cursor:pointer;}
.navtab_title li.hover{ background:#FFF;}

.dot2 {position: absolute; height:38px;line-height:38px; float:left;display: block;  width: 3px;  height: 3px;  background: #be0026; margin-top:16px;}

.navtab_cn{height:300px; height:auto; padding-top:10px; float:left;}

.navtab_cn li {overflow:hidden;height:31px; line-height:31px; display:block; font-size:12px}
.navtab_cn li a{ color:#333;display: block;white-space: nowrap;text-overflow: ellipsis;overflow:hidden; padding-left:9px;}
.navtab_cn li a:hover{ color:#c00;}
.navtab_cn span {width:18px; height:18px; display:block; float:left; background-color:#ccc;text-align:center; line-height:18px; color:#FFF; border-radius:15px; margin-top: 5px; }
.navtab_xt { width:280px; height:1px; border-top:dashed 1px #e4e4e4; margin:0 auto; display:block; overflow:hidden;}


/*右侧图文*/
.pic_mod {width:248px;height:68;overflow:hidden; float:left; display:inline; margin-top:8px; margin-bottom:5px; overflow:hidden;}
.pic_mod img{float:left;border:1px solid #ddd;display:inline;padding:1px;overflow:hidden;width:80px;height:62px; margin-right:10px;margin-left:5px;}
.pic_mod strong {height:15px;overflow:hidden;margin-bottom:5px; padding-bottom:5px;font-size:12px;overflow:hidden;}
.pic_mod p{ margin:0 auto;text-align:left; line-height:16px;overflow:hidden;}

/*右侧图片*/
.rightpic {padding-bottom: 5px; margin:15px 0 15px; width:100%; overflow: hidden;}
.rightpic li {width:148px; height:100%;  float: left;  display: inline;  margin-right: 2px;}
.rightpic li img {width: 140px; height:93px;}
.rightpic li p {text-align: center; height:32px;line-height:32px;}
.rightpic li a {color: #333333; font-size:12px;}

/*分页*/
.bar_pages{width:660px;text-align:center; margin:15px 0 30px 0;}
.bar_pages a,.bar_pages span{padding:5px 10px;border: 1px solid #d7d7d7;background: #f5f5f5;text-align: center;display: inline;font-size:14px; cursor: pointer; color: #333;}
.bar_pages .bar_pages_flip{width:44px}
.bar_pages .active{border: 1px solid #d7d7d7;background: #f5f5f5;text-align: center;font-weight: bold;text-decoration: none;}
.bar_pages b{color:FFF;padding:5px 10px;background:#f5f5f5;text-align: center; border-radius: 2px; display: inline;font-size:14px; font-weight:bold;}

/*logo*/
.sitenav {margin:0 auto;width:1000px; height:60px; overflow:hidden; padding-top:50px; padding-bottom:15px;}
.sitenav_logo {width:220px; height:73px; float:left; background:url(/skin/sun/images/home/logo.gif)  no-repeat; border:none; cursor:pointer;}
#sitenav_search { float:right; 15px;width:308px;height:30px; border:2px solid #eee; margin-top:15px; }
.sitenav_box {width:280px; height:30px; line-height:30px; color:#727272; background:none;border:0; float:left;font-size:12px; padding-left:8px; }
.sitenav_soso{width:16px; height:16px; background:url(/skin/sun/images/article/soso.gif) no-repeat; float:left; margin-top:8px; border:none; cursor:pointer;}

.sitenav_nav { margin:0 auto; width:1000px; height:32px; line-height:32px; float:left; color:#333; font-size:14px; border-bottom:1px solid #f5f5f5;}
.sitenav_nav a{ color:#333}
.sitenav_nav a:hover{ color:#c00;}

/*所在位置*/
.sitenav_nav {margin:10px auto;width:1000px; height:45px;  background-color:#f7f7f7; overflow:hidden; font-size:14px;}
.sitenav_nav a {line-height:45px; padding-left:8px;} 

/*新闻导航*/
.newsnavs {margin:0 auto;border-top:2px solid #2e8ed9; border-bottom:1px solid #eee;}
.newsnav { width:1000px;height:45px; overflow:hidden; }
.newsnav a{color: #000;display:inline;float: left;font-size: 16px;height: 45px;line-height: 45px;overflow: hidden;padding: 0 15px;}
.newsnav a:hover{background-color:#2e8ed9;color:#fff; text-decoration:none;}
.newsnav .hot{ background-color:#2e8ed9;height:45px; line-height:45px;color:#fff; text-decoration:none; font-weight:bold;}

/*旅游导航*/
.lvyounavs {margin:0 auto;border-top:2px solid #53a815; border-bottom:1px solid #eee;}
.lvyounav {width:1000px; height:45px; overflow:hidden;}
.lvyounav a{color: #000;display:inline;float: left;font-size: 16px;height: 45px;line-height: 45px;overflow: hidden;padding: 0 15px;}
.lvyounav a:hover{ background-color:#53a815;color:#fff; text-decoration:none;}
.lvyounav .hot{ background-color:#53a815;height:45px; line-height:45px;color:#fff; text-decoration:none;font-weight:bold;}

/*汽车导航*/
.autonavs {margin:0 auto;border-top:2px solid #254282; border-bottom:1px solid #eee;}
.autonav  {width:1000px; height:45px; overflow:hidden;}
.autonav a{color: #000;display:inline;float: left;font-size: 16px;height: 45px;line-height: 45px;overflow: hidden;padding: 0 15px;}
.autonav a:hover{ background-color:#254282;color:#FFF; text-decoration:none;}
.autonav .hot{background-color:#254282;height:45px; line-height:45px;color:#FFF; text-decoration:none;font-weight:bold;}

/*美食导航*/
.foodnavs {margin:0 auto;border-top:2px solid #FE7201; border-bottom:1px solid #eee;}
.foodnav  { width:1000px; height:45px; overflow:hidden;}
.foodnav a{color: #000;display:inline;float: left;font-size: 16px;height: 45px;line-height: 45px;overflow: hidden;padding: 0 15px;}
.foodnav a:hover{ background-color:#FE7201;color:#FFF; text-decoration:none;}
.foodnav .hot{ background-color:#FE7201;height:45px; line-height:45px;color:#fff; text-decoration:none;font-weight:bold;}

/*教育导航*/
.edunavs {margin:0 auto;border-top:2px solid #0D737E; border-bottom:1px solid #eee;}
.edunav  {width:1000px; height:45px; overflow:hidden;}
.edunav a{color: #000;display:inline;float: left;font-size: 16px;height: 45px;line-height: 45px;overflow: hidden;padding: 0 15px;}
.edunav a:hover{ background-color:#0D737E;color:#FFF; text-decoration:none;}
.edunav .hot{background-color:#0D737E;height:45px; line-height:45px;color:#FFF; text-decoration:none;font-weight:bold;}

/*便民导航*/
.navbars {margin:0 auto;border-top:2px solid #2e8ed9; border-bottom:1px solid #eee;}
.navbar { width:1000px;height:45px; overflow:hidden; }
.navbar a{color: #000;display:inline;float: left;font-size: 16px;height: 45px;line-height: 45px;overflow: hidden;padding: 0 14px 0 14px;}
.navbar a:hover{background-color:#2e8ed9;color:#fff; text-decoration:none;}
.navbar .hot{ background-color:#2e8ed9;height:45px; line-height:45px;color:#fff; text-decoration:none; font-weight:bold;}

/*文化导航*/
.cultnavs {margin:0 auto;border-top:2px solid #663300; border-bottom:1px solid #eee;}
.cultnav { width:1000px; height:45px; overflow:hidden;}
.cultnav a{color: #333;display:inline;float: left;font-size: 16px;height: 45px;line-height: 45px;overflow: hidden;padding: 0 15px;}
.cultnav a:hover{ background-color:#663300;color:#FFF; text-decoration:none;}
.cultnav .hot{ background-color:#663300;height:45px; line-height:45px;color:#FFF; text-decoration:none;font-weight:bold;}

/*历史导航*/
.historynavs {margin:0 auto;border-top:2px solid #333; border-bottom:1px solid #eee;}
.historynav {  width:1000px; height:45px; overflow:hidden;}
.historynav a{color: #333;display:inline;float: left;font-size: 16px;height: 45px;line-height: 45px;overflow: hidden;padding: 0 15px;}
.historynav a:hover{ background-color:#333;color:#FFF; text-decoration:none;}
.historynav .hot{ background-color:#333;height:45px; line-height:45px;color:#FFF; text-decoration:none;font-weight:bold;}

/*婚嫁导航*/
.lovenavs {margin:0 auto;border-top:2px solid #fc6791; border-bottom:1px solid #eee;}
.lovenav { width:1000px; height:45px;  overflow:hidden;}
.lovenav a{color: #333;display:inline;float: left;font-size: 16px;height: 45px;line-height: 45px;overflow: hidden;padding: 0 20px;}
.lovenav a:hover{ background-color:#fc6791;color:#FFF; text-decoration:none;}
.lovenav .hot{ background-color:#fc6791;height:45px; line-height:45px;color:#FFF; text-decoration:none;font-weight:bold;}

/*特产导航*/
.tcnavs {margin:0 auto;border-top:2px solid #FE7201; border-bottom:1px solid #eee;}
.tcnav { width:1000px;height:45px; overflow:hidden; }
.tcnav a{color: #000;display:inline;float: left;font-size: 16px;height: 45px;line-height: 45px;overflow: hidden;padding: 0 15px;}
.tcnav a:hover{background-color:#FE7201;color:#fff; text-decoration:none;}
.tcnav .hot{ background-color:#FE7201;height:45px; line-height:45px;color:#fff; text-decoration:none; font-weight:bold;}


/*通用二级导航*/

dl {margin: 0;display: block; border-bottom:2px solid #379be9; }

.list_title{margin-bottom:15px; height: 47px; line-height: 47px; background: #f1f1f1;}
.list_title dt{ float: left; display: block;width: 95px; background: #379be9;text-align: center;font-weight: bold;font-size: 16px; margin-right: 15px; color: #fff;}
.list_title dt a{ float: left; display: block; width: 95px; background: #379be9;text-align: center;font-weight: bold;font-size: 16px; margin-right: 15px; color: #fff; text-decoration: none;}
.list_title dt a:hover{ background: #298ddb;}

.list_title dd a{  float: left; display: block; padding: 0 15px;font-size:15px;  color: #666;}
.list_title dd a:hover{ color: #f00;}
.list_title span a{ padding-right: 25px; color: #379be9;}
.list_title span a:hover{ color: #f00;}

/*全站搜索*/







